<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../(5.3)%20Основные%20операции%20с%20базой%20данных.%20Часть%202.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image004.png"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>